/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

body{font-family: 'Fira Sans', sans-serif;}

.aboutSlider p
{
	text-align:left !important;
}
.slideBtn {
    height: 45px;
    line-height: 45px;
    padding: 0px 19px;
    font-size: 13px;
    letter-spacing: 1px;
}
#ortho_menu_bottom a {
    color: #fff;
    font-size: 15px;
    padding:10px 20px;
    float: left;
}
.mob li {
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
	 color: #fff;
	     margin-right: 14px;
    padding-right: 10px;
	position:relative;
	font-family: 'Fira Sans', sans-serif;
}
.m-0, .m-0 p{margin:0px !important}
.mob ul .fa {
    position: relative;
    top: 0;
    color: #fff;
    font-size: 17px;
}
.mob span{
	color:#39ac8d;
}
nav.main_menu > ul > li > a {
    font-size: 14px !important;
    font-weight:400 !important;
}
nav.main_menu > ul > li > a {
    padding: 0 10px !important;
}
.header_top_bottom_holder:after
{content:none;}

.header_tops {
    padding: 8px 45px;        
}

.hide{ display:none;}
.qbutton:hover{ background-color:#244e7d!important;}
.qbutton {
    background-color: #44bd9a!important;
}
.appointment_btn{border: solid 1px #fff;}
.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color:#244e7d !important;
}
.video_section iframe{padding:15px 0px;
    width: 100%;
    height: 545px;
}
.contact_info_sec p{    margin-bottom: 12px;}
.contact_info_sec .fb-page{    min-height: 550px;}
.footer_bottom_holder a, .footer_bottom_holder ul li a {
    font-size: 12px!important;
    line-height: 10px!important;;
    font-weight: 400!important;
    text-transform: none;
    font-style: normal;
}
.footer_bottom ul li {
    margin-right: 6px!important;
}
#back_to_top span i, #back_to_top span span {
    color: #244e7d !important;
}
.q_icon_with_title .icon_text_holder h5.icon_title {
    font-size: 18px;
    line-height: 30px; 
}
.q_progress_bar .progress_title{display:none;}
.progress_title_holder{font-size:18px}
.progress_number{float:right;}
.title_subtitle_holder span{
    color: #fff;
    text-transform: capitalize;
}
li {
	text-align:left;
}

.faq-title h4 {
    font-size: 17px !important;
}
.flex-direction-nav a {
    background-color: #39ac8d !important;
	    background-image: -webkit-gradient(linear, left top, left bottom, from(#39ac8d), to(#39ac8d))!important;
    background-image: -webkit-linear-gradient(top, #39ac8d, #39ac8d)!important;
    background-image: -moz-linear-gradient(top, #39ac8d, #39ac8d)!important; 
    background-image: -o-linear-gradient(top, #39ac8d, #39ac8d)!important; 
    background-image: linear-gradient(to bottom, #39ac8d, #39ac8d)!important;
}


.flex-control-paging li a.flex-active {
    background-color: #39ac8d;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#39ac8d), to(#39ac8d))!important;
    background-image: -webkit-linear-gradient(top, #39ac8d, #39ac8d)!important;
    background-image: -moz-linear-gradient(top, #39ac8d, #39ac8d)!important; 
    background-image: -o-linear-gradient(top, #39ac8d, #39ac8d)!important; 
    background-image: linear-gradient(to bottom, #39ac8d, #39ac8d)!important;
}
.slides li img {width:50%;float:left;}

.two_row_flexslider .slides img {
    width: 48% !important;
    margin-left: 15px !important;   
}
.flexslider{    margin-bottom: 45px!important }
p i {    font-size: 18px;}
p {
    text-align: justify;
    margin: 10px 0;
}
.column_inner h2{     
    font-size: 22px;
    line-height: 29px;
    margin: 30px 0;}

.column_inner h3{     
    font-size: 20px;
}
.column_inner h2:after {
       content: "";
    position: absolute;
    width: 50%;
    height: 2px;
    background: #39ac8d;
    left: 18px;
    margin-top: 40px;
}
.flexslider .flex-control-nav{display:none;}
.uk-article-lead {
    color: #535756;
    font-size: 18px;
    line-height: 24px;
    font-weight: normal;
}
table td {
    text-align: left;
}
.wpcf7-form label{
	    font-size: 16px;
    font-weight: 600;	
}
.wpcf7-form .label{
	    font-size: 16px;
    font-weight: 600;	
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    border: solid 1px !important;
}


/* header  */
.topBarHeader {
    float: left;
    width: 100%;
    background:#1d54c8;
}
.mob span {
    color: #fff;
    font-weight: 300;
    font-size: 14px;
}

.mob li:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 25px;
    width: 1px;
    background:#4e7ee4;
}
ul.cnss-social-icon li i {
    font-size: 15px !important;
    line-height: 22px;
}
ul.cnss-social-icon li {
    margin-left: 5px !important;
}
div#ortho_menu_bottom {
    display: inline-flex;
    justify-content:space-between;
    width: 100%;
}
.footer_bottom_holder {
    padding: 25px 0;
}
 .copy_right {
    padding-top: 20px;
    position: relative;
}
.copy_right a:after {
    content: "";
    position: absolute;
    top: 11px;
    width: 100%;
    height: 1px;
    background: #626467;
    left: 0;
}

.afterBG:after {
    content: "";
    background: url(/wp-content/uploads/2019/04/header-bg-1.jpg);
    width: 100%;
    height: 152px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    background-size: cover;
    background-position: 0 50%;
    opacity: 0.3;
}



.testimonials_c_holder .flex-control-nav {
    margin-top: 0;
}

.bdr-red {
    border-top: 4px solid #c33571;
}
.bdr-blue .vc_column-inner > .wpb_wrapper {
    border-top: 4px solid #244e7d;
}
.testimonials_c .flex-viewport {
    padding: 20px 0px;
	    padding-bottom: 0;
}
div#ortho_menu_bottom i {
    display: flex;
    text-align: center;
    font-size: 20px;
    width: 50px;
    height: 50px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 1px solid #fff;
	margin-right: 10px;
}
div#ortho_menu_bottom a {
    text-align: left;
    display: flex;
    align-items: center;
}
header .drop_down .second .inner>ul, li.narrow .second .inner ul {
    background-color:#44bd9a;
}

.mob li a {
    color: #fff;
}




.drop_down .second .inner ul li a, .drop_down .second .inner ul li.sub a i.q_menu_arrow {
    color: #fff !important;
}
div#ortho_menu_bottom a:hover {
    background: #1d54c8;
}

.testimonial_blok .full_section_inner {
    padding: 20px;
    padding-left: 0;
    background: #fafafa;
    border-bottom: 4px solid #ccbec4;
    margin-bottom: 20px;
}
.col-70 {
    float: right;
    width: 68%;
    padding-left: 2%;
}
.col-30 {
    float: left;
    width: 30%;
}
h3.rowCstom {
    clear: both;
    padding: 20px 0px;
}
.person_image_wrapper a img {
    width: 100%;
}
.person_image_wrapper {
    max-height: 450px;
    overflow: hidden;
    min-height: 400px;
}
.wpb-otm-skin-one .person-info {
    min-height: 273px;
}
.oderList ol {
    padding-left: 20px;
}
.oderList  ol li {
    padding-left: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eee;
}

.col-des-8
{
	float:left;
	width:90%;
}
.col-des-4
{
	float:left;
	width:10%;
}
.img-circle img {
    border-radius: 50%;
    border: 1px solid #cecece;
    padding: 5px;	
    box-sizing: border-box;
}
.row-custom {
    margin-bottom: 20px;
    background: #fff;
    padding: 10px;
    box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.05);
    float: left;
    width: 100%;
    border-bottom: 5px solid #44bd9a !important;
    border-radius: 0px 0px 15px 15px;
    border: 1px solid #e2f5ef;
	    box-sizing: border-box;
}
.title_outer.title_without_animation {
    position: relative;
    z-index: 9;
}
.ttp-grid-image img {
    width: 100%;
}
.ttp-grid-layout #ttp-template-3 .ttp-primary-content .ttp-content-header {
    background: #f2f2f2;
    padding: 20px !important;
}
.ttp-grid-layout #ttp-template-3 .ttp-grid-thumb-wrapper:hover .ttp-content-header, .ttp-grid-layout #ttp-template-3 .ttp-grid-thumb-wrapper:hover .ttp-thumb-position {
    background: #44bd9a !important;
    color: #fff;
}
.ttp-grid-image {
    max-height: 300px;
    min-height: 300px;
}
.staffinfo {
    PADDING-LEFT: 15PX;
}
.title.title_size_medium h1 {
    text-transform: none;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
}
.paginations.nav a, .paginations.nav .current {
    display: inline-block;
    padding: 5px 15px;
    background: #fff;
    border-radius: 5px;
    margin-bottom: 30px;
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.2);
}
.prev, .next {
    background: #44bd9a !important;
    color: #fff;
}

.title.title_size_medium {
    background: #44bd9a !important;
}

.mt-3
{margin-top:3rem}
.ctFormct {
    padding: 20px;
    margin-bottom: 50px;
    background: #f6f6f6;
    margin-top: 17px;
}
.marquee {
  width: 100%;
  overflow: hidden;
color:#fff;

}
section.noticeFtr {
    background: #1d54c8;
    padding: 10px 0px;
    border-top: 2px dashed #44bd9a;
}
h3.dctrName {
    font-size: 34px;
    color: #44bd9a;
    font-weight: 500;
    margin-bottom: 5px;
}
a.icon_with_title_link {
    border: 1px solid #44bd9a;
    padding: 4px 20px;
    border-radius: 4px;
}
a.icon_with_title_link:hover {
    background: #44bd9a;
    color: #fff !important;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
    font-size: 13px !important;
    line-height: 50px !important;
    height: 50px !important;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-width: 0px;
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.title_outer .title .separator {
    display: none;
}
.aboutUss table td {
    vertical-align: top;
}
.wonderplugin-gridgallery-item > a, div#html5-watermark {
    display: none !important;
}
ol.oderList {
    padding-left: 18px;
}
div.amazingslider-box-1 :nth-child(3) { 
   visibility: hidden;
}
#wonderplugincarousel-container-1 a.wondercarousellightbox.wondercarousellightbox-1 + div + div +div a, #wonderplugincarousel-container-1 a.wondercarousellightbox.wondercarousellightbox-1 + div + div a {
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
}
#wonderplugincarousel-container-1 a.wondercarousellightbox.wondercarousellightbox-1 + div + div +div , #wonderplugincarousel-container-1 a.wondercarousellightbox.wondercarousellightbox-1 + div + div {
    opacity: 0 !important;
    padding: 0 !important;
    height: 1px !important;
    bottom: 190px !important;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 55px;
    width: 70%;
    margin: auto;
	    margin-bottom: 20px !important;
    box-shadow: 0px 0 10px 0px rgba(0,0,0,0.1);
}















@media screen and (min-width:768px)
{
.col-48 {
    float: left;
    width: 48%;
    margin-right: 2%;
}
.fl-0 {
    float: right !important;
    margin: 0;
}
}

@media screen and (max-width:1025px)
{
.progress_title_holder {
    font-size: 15px;
}
h3, .h3, h3 a {
    color: #526371;
    font-size: 24px;
}
.testimonial_text_inner p {
    color: #333 !important;
    text-align: left;
    font-size: 13px;
}
.q_icon_with_title .icon_text_holder h5.icon_title {
    font-size: 16px;
}
.icon_text_inner li {
    text-align: left;
    font-size: 14px;
    display: block;
}
ul.slides li {
    margin-left: 0px;
}

}
.book a{
	background:#44bd9a;
	padding: 9px 17px;
	border: 1px solid #44bd9a;
	border-radius: 5%;
	margin: 0px 0px 0px 45px;
	color: white;
	font-weight: 400;
	display:inline-block;
	    letter-spacing: 1px;
}
.book h5 {
    margin: 0px 0px 0px 30px;
}
.book a:hover {
    color: #fff;
}
.banner{
	width:100%;
	height:500px;
}
.fom input
 {
 margin: 10px 0px;
 border-radius: 5%;
 border: 1px solid #fff;
 width:94%;
 padding:11px;
 }
.fom {
    background: rgba(255,255,255,0.3);
    width: 80%;
    padding: 45px 35px;
    float: right;
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.2);
    border-radius: 10px;
}
div.wpcf7-response-output{
	margin:0px;
	padding:0px;
}
.fom input.wpcf7-form-control.wpcf7-submit.btn {
    margin-top: 20px;
}

.page-id-1561 .topBarHeader {
    display: none !important;
}
.page-id-1561 .header_top_bottom_holder {
    display: none !important;
}
.fom h3 {
    text-align: center;
	font-weight: 500
}
.fom p {
    text-align: justify;
    margin: 0px 0;
}
.fom h5 {
    text-align: center;
    font-size: 18px;
}

.fom button {
    padding: 14px 20px;
    background: #44bd9a;
    border: 1px solid #44bd9a;
    color: white;
    border-radius: 4%;
	margin:10px 0px 0px 0px;
}

.dental h2 {
    text-align: center;
    color: #fff;
    font-size: 42px;
    padding: 37px 0px;
}
.col_bg br {
    display: none;
}
.main {
    display: flex;
    
}
.single_logo img {
    width: 70%;
}

.image img {
    
    border-radius: 50%;
    
}

.text {
    padding: 0px 0px 0px 24px;
}

.text h4 {
    font-size: 18px;
    align-items: left;
    
}
.text p {
    
    align-items: left;
    color: #28313a;
}
.col_bg img {
    margin: 0px;
}
.col_bg p {
    color: #28313a;
}

.perfect h3 {
    text-align: center;
    padding: 23px 0px;
	font-weight: 500;
}
.call {
    display: flex;
    align-items: center;
}

.call a {
       background: #44bd9a;
    margin: 0px 0px 0px 175px;
    padding: 16px 25px;
    border-radius: 5px;
    font-size: 22px;
    color: #fff;
    letter-spacing: 2px;
    font-weight: normal;
}

.call h4 {font-size: 38px;line-height: 48px;color: #fff;text-align: center;
	
}
.call a:hover {
    color: #fff;
}
.block a {
    letter-spacing: 1px;
    border-radius: 5px;
    min-width: 250px;
    display: inline-block;
    text-align: center;
}
.col_bg .image_with_text {
    display: inline-block;
    width: 100%;
    background: rgb(0,0, 1,0.3);
	box-shadow: 5px 5px 5px;
}
.block h3 {
    color: #fff;
    font-weight: 500;
	    line-height: 80px;
}

.image {
    width: 20%;
}

.block a {
    background: #44bd9a;
    font-size: 18px;
    padding: 20px 20px;
    color: #fff;
    
	font-weight: 400;
}
.block a:hover {
    color: #fff;
}
.footer_end {
    background: #fff;
    padding: 25px;
}
.footer_end2 {
    background: #fff;
    padding: 25px 25px 184px 25px;
   
}
.block_slider h3 {
    display: block;
	font-weight: 500;
}
.block {
    display: inline-flex;
    justify-content: space-between;
    width: 100%;
}
.last_inner {
    display:flex;
    align-items:baseline;
    border-bottom: 1px solid #e6e6e6;
    padding: 12px 0px;
}
.last_inner1 {
    align-items: center;
    border-bottom: 1px solid #e6e6e6;
    padding: 12px 0px;
}

.text1 {
    margin-left: 11px;
}
.fom a {
    background: #44bd9a;
    padding: 10px 20px;
    border-radius: 7%;
    font-size: 13px;
    font-weight: 500;
	color:#fff;
	margin: 8px 0px;
    display: inline-block;
}
.button a {
    background: #44bd9a;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    display: inline-block;
	
}
.button a:hover {
    color: #fff;
}
.treatment {
    padding-bottom: 12px;
}

.button {
    margin-top: 33px;
}
.color_red {
    border-top: 4px solid #c33571;
}
.map h5 {
    padding: 7px 23px;
}
.map img{
	width:100%;
	height: 380px;
}
.footer_end1 {
    background: #fff;
    padding: 25px 0px 0px 0px;
}

.color_blue {
    border-top: 4px solid #244e7d;
}
.col_bg button {
    padding: 28px 0px;
    font-size: 20px;
    color: #fff;
    font-weight: 600;
}
.col_bg span.separator.transparent {
    margin: 0px ! important;
}
.md-content {
    position: relative;
}

button#md-close {
    position: absolute;
    top: 22px;
    right: 23px;
}












.md-modal {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 50%;
	max-width: 630px;
	min-width: 320px;
	height: auto;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.md-show {
	visibility: visible;
}

.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 1000;
	opacity: 0;
	background: rgba(40,43,49,.8);
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.modelStyle .md-content {
    border-radius: 10px !important;
    border-top: 4px solid #1fb9b9;
    border-bottom: 3px solid #1fb9b9;
}
input.wpcf7-form-control.wpcf7-submit.btn {
    min-width: 200px;
    text-align: center;
}
.apponitmentForm br {
    display: none;
}
button#md-close {
    background: red;
    color: #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-weight: bold;
    top: -14px;
    right: -10px;
	cursor:pointer;
	    border: 2px solid #fff;
}

#bannerForm .wpcf7-form {
    margin-top: 16px;
}



.apponitmentForm input {
    margin-bottom: 11px !important;
    border-radius: 5px !important;
}
.md-content h3 {
    font-weight: 500;
    font-size: 24px;
}






.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}

/* Content styles */
.md-content {
	color: #333;
	background: #fff;
}

/* Effect 1: Fade in and scale up */
.md-effect-1 .md-content {
	-webkit-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	opacity: 0;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show.md-effect-1 .md-content {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}


.md-trigger {
    width: 100%;
    text-align: center;
    background: transparent;
    border: 0;
    padding: 7px 0 15px 0;
    display: block;
	    cursor: pointer;
}
.image_with_text img {
    width: 100%;
}

.md-content {
    padding: 20px;
}

.AppForm input {
    padding: 5px;
    height: 40px;
}


@media screen and (min-width:767px)
{
.vc_custom_1569923461795{
	margin-top: 0px !important;
}
}




@media screen and (max-width:767px)
{
	
	.col-des-8 {
    float: left;
    width: 100%;
}
	.col-des-4 {
    float: left;
    width: 100%;
}
	.ttp-popup-content-center .ttp-popup-content-fix-wrap {
    padding-right: 0;
	}
	
	
	
	
	
	div#ortho_menu_bottom a {
    width: 100%;
}
	
div#ortho_menu_bottom {
    display: block;
}
#ortho_menu_bottom a {
    padding: 10px 0px;
}

.header_inner_right {
    display: none;
}

ul.slides li {
    box-shadow: none;
}
	.single_logo img {
    width: 47%;
    display: inline-block;
}
.vc_single_image-wrapper.vc_box_border_grey {
    text-align: center;
    width: 100%;
}
	.vc_custom_1569923461795{
	margin-top: 0px !important;
}
.book a {
	padding: 7px 16px;
	margin: 6px 0px 0px 0px;
}
.book h5 {
    margin: 0px 0px 0px 0px;
    text-align: center;
}
	.fom{
		margin:auto;
	}
	.dental h2 {
		font-size:33px;
	}
	.main {
   
    padding-bottom: 18px;
}
.call h4 {
    font-size: 17px;
    line-height: 31px;
}
	.call{
		text-align:center;
	}
.call a {
    background: #44bd9a;
    margin: 0px 0px 0px 50px;
padding: 9px 14px;}
	.call{
		display:block;
	}
.col_bg {
    padding-bottom: 30px;
}
.block a {
	padding: 10px 12px;
    margin-left: 0px;
	margin-top: 10px;
    display: inline-block;
}
	.block h3 {
    
     margin-left: 0px; 
    text-align: center;
    font-size: 20px;
}
.block p {
    text-align: center;
}
	.block {
    display:block;
}
	
	
}
@media screen and (max-width:599px){
	
	.dental h2 {
    font-size: 24px;
}
.perfect h3 {
    font-size: 20px;
    padding: 4px 0px;
}
.main {
    display: block;
	padding-bottom: 27px;
}
.image 
	{
    width: 33%;
  
    text-align: center;
    margin: auto;
}
.call a {
    margin: 4px 0px 0px 0px;
    display: inline-block;
}
	.text p {
    padding: 0px 0px 0px 0px; 
    text-align: center;
}
	.text h4 {
    padding: 0px 0px 0px 0px; 
    text-align: center;
}
}
@media screen and (max-width:479px){
	
	.fom h3 {
		font-size: 20px;
	}
	
.dental h2 {
    font-size: 18px;
    padding: 20px 0px;
}
}

@media screen and (max-width:340px)
{
}





.image_with_text {
    position: relative;
    overflow: hidden;
	cursor:pointer;
}

.image_with_text img{
   -webkit-transition: all 0.5s ease-out;
   -moz-transition:all 0.5s ease-out;
   -os-transition: all 0.5s ease-out;
   transition: all 0.5s ease-out;

}
.image_with_text:hover img
{
    -webkit-filter: grayscale(100%);
  filter: grayscale(100%);	
}
button#md-trigger {
	 -webkit-transition: all 0.5s ease-out;
   -moz-transition:all 0.5s ease-out;
   -os-transition: all 0.5s ease-out;
   transition: all 0.5s ease-out;
}
.image_with_text:hover button#md-trigger {
    background: #2f61cc;
}


.logoImage {
    float: left;
}
.siLog img {
    width: 49px;
	margin-right:25px;
}
.page-id-2444 .topBarHeader, .page-id-2444 header, .page-id-2444 .title_outer {
    display: none;
}
.page-id-2444  .container .container_inner {
    margin: 0 !important;
    width: 100%;
    padding: 0 !important;
}

.top-banners {
    background-size: 100% 100% !important;
}
.contInfo {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 24px;
    justify-content: center;
}

.bannerhead {
    padding-top: 130px;
    color: #fff;
}
.bannerhead h2 {
    color: #fff;
    font-size: 41px;
}
.bannerhead p {
    letter-spacing: 0 !important;
    font-size: 21px;
    text-align: left;
    line-height: 30px;
}
a.phoneno {
    background: #00419b;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 30px;
    margin-top: 16px;
    color: #fff;
    font-size: 16px;
    border-radius: 10px;
    margin-bottom: 10px;
    margin-left: 0%;
    min-width: 230px;
}

.page-id-2444  .fom h3 {
    font-size: 30px;
    color: #00419b;
}
.page-id-2444   .fom h5 {
    text-align: center;
    font-size: 18px;
    color: white;
}
.page-id-2444   input.wpcf7-form-control.wpcf7-submit.btn {
    min-width: 200px;
    text-align: center;
    background: #00419b;
}
h3.pageTitkes {
    text-align: center;
    margin-bottom: -10px !important;
}
.mainwp {
    display: inline-flex;
    width: 100%;
}
.mainwp {
    display: inline-flex;
    width: 100%;
    border: 1px solid #cecece;
    min-height: 198px;
    border-radius: 10px;
    justify-content: center;
    align-items: center;
}
.imagewp {
    height: 100%;
    padding: 30px;
    border-right: 1px solid #cecece;
    margin-right: 15px;
    background: #f6f6f6;
}
.imagewp img {
    border-radius: 50%;
    border: 1px solid #cecece;
    box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.1);
    padding: 3px;
}
.imagewp h4 {
    color: #526371;
    font-size: 22px;
    line-height: 33px;
    font-style: normal;
    /* font-weight: 600; */
    letter-spacing: 0px;
    text-transform: none;
}
.contactAdd {
    padding: 20px 0px;
    text-align: center;
	margin-bottom: 30px;
}.contactAdd h4 {
    font-weight: 400;
}
.contactAdd a {
    color: red;
    font-size: 30px;
}
.pageHeader {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
.AppointmentXCAn h5 {
    padding-top: 23px;
    text-align: right;
    font-size: 23px;
    font-weight: 400;
    color: #fff;
}


.page-id-2444 .col_bg button {
    padding: 15px 0px;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
}
.page-id-2444 .md-trigger {
    background: #ea2827;
}
.page-id-2444 .block a {
    background: #ba212d;
    font-size: 18px;
    padding: 20px 20px;
    color: #fff;
    font-weight: 400;
}
.shdow {
    box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.2);
}


.amazingcarousel-image a
{
	opacity:0 !important;
}
.amazingcarousel-image div
{
	background:transparent !important;
}

@media (min-width: 1200px) and (max-width: 1370px){
nav.main_menu > ul > li > a {
    padding: 0 6px !important;
    font-size: 13px !important;
}
}
.copy_right a {
    color: #fff;
}
.q_logo img {
    left: 0 !important;
}
.flexslider .slides > li, .flexslider .slides > li a {
    display: flex !important;
	width:100%;
}
.two_row_flexslider .slides img {
    width: 50% !important;
    margin-left: 0 !important;
}
.wpcf7-submit.btn {
    background-color: #1abc9c !important;
    border-color: #1abc9c !important;
    color: #fff !important; 
    text-decoration: none;
	margin-top:20px !important;
	}
	[data-accordion] [data-content] {
    overflow: visible !important;
    max-height: inherit !important;
}

.faq-content {
    display: none;
}
@media screen and (max-width:1024px)
{
	/* 08-07 */
	.container_inner {
    width: 85%;
}
	.q_logo img {
    left: 0 !important;
}
.q_logo a {
    left: 0 !important;
}
.mob li {
    margin-right: 0;
    padding-right: 0;
}
.mob li:after {
display:none;
}
.header_tops {
    padding: 8px 0;
}
.logo_wrapper {
    transform: none !important;
    position: static !important;
}
.mobile_menu_button span {
    font-size: 34px;
}
header .container_inner .header_inner_left {
    position: static !important;
    align-items: center;
    padding-top: 15px;
}
	header .q_logo img.mobile {
    width: 200px !important;
    height: auto !important;
}
header {
    display: flex !important;
}
header .logo_wrapper {
    height: 100px !important;
    width: 80%;
}
.header_inner {
    width: 100%;
}
nav.main_menu > ul > li > a {
    line-height: normal;
}
.textwidget p {
    font-size: 16px;
}
}

@media screen and (max-width:767px)
{
	.hesperiden.tparrows {
    height: 0;
}
.hesperiden.tparrows:before {
    font-size: 13px;
}
.testimonials_c_holder .testimonial_content_inner {
    width: 100%;
}
.custom_icon_image {
    display: flex !important;
    flex-direction: column;
}
.icon_text_holder{
	padding-left:0 !important;
}
.normal_icon .icon_holder {
    padding-right: 10px;
    padding-bottom: 10px;
}
	
	
	.topBarHeader {
    float: none;
}
	
	
	
	
	
.AppointmentXCAn h5 {
    padding-top: 7px;
    text-align: center;
    font-size: 21px;
    font-weight: 400;
    color: #fff;
}
.mainwp {
    display: block !important;
}
.textwp {
    padding: 10px;
}
.small-logos{width: 50%;
    margin: auto;}

.bannerhead {
    padding-top: 0;
}
.bannerhead h2 {
    font-size: 30px;line-height: 40px;
}
.page-id-2444 .fom h3 {
    font-size: 22px;
}
.pageHeader  .vc_empty_space {
    display: none;
}
	.mainwp {
    margin-top: 20px;
}
.top-banners {
    background-size: cover !important;
}
	.imagewp img {
    padding: 0;
}
	.block h3 {
    color: #fff;
    font-weight: 500;
    line-height: 30px;
}
	.textwp h4 {
    font-size: 21px;
    line-height: 29px;
	}
	.textwp p br {
    display: none;
}
.imagewp img {
    border-radius: 0;
    width: 100%;
}
.imagewp {
    padding: 0;
    margin-right: 0;
}	
	ul.cnss-social-icon {
    display: none;
}
.rightTopheader p {
    width: 100%;
    display: block;
    text-align: center;
}
.topBarHeader {
    text-align: center;
}
.q_logo img {
    left: 0 !important;
}
.textwidget p {
    font-size: 17px !important;
}
}

















